body 
{ 
 
 margin: 0; 
 padding: 0; 
 padding-top: 0px;
 text-align: center; 
 font-family:'jpee'; 
 font-size: 9pt;
 color: #7c8085;
 letter-spacing: 0.5pt;
} 
@font-face {
    font-family: jpee;
    src: url("jpee3.eot") !important;
}

@font-face {
    font-family: "jpeeb";
    src: url("jpeeb.eot") !important;
}

@font-face {
    font-family: jpee;
    src: url("jpee3.otf");
}

@font-face {
    font-family: "jpeeb";
    src: url("jpeeb.otf");
}
	.timerNbr{
		position:relative;
		float:left;
		color:white;
		font-weight:bold;
		font-size:30pt;
		padding:6px;
		
		text-shadow:1px 1px 5px #000;
		font-family:"jpee";
		text-align:center;
	}
	#timerH,#timerT,#timerD{
		width:28px;
	}
	
</style>

a.lien
{
 font-family:'jpee';
 font-size: 9pt;
 color: #7c8085;
 letter-spacing: 0.2pt;
 
 text-decoration:none;
}	

#titlebar
{
 line-height:22px;
 font-family: 'jpee';
 font-size: 8pt;
 color: #9f9fa0;
 letter-spacing: 0.2pt;
}

a.gal
{
font-size:8pt;
color: #ffffff;
line-height:10px;
text-decoration:none;
}

.pressetitle
{
 line-height:20px;
 font-family:"jpee"; 
 font-size: 10pt;
 color: #008ed1;
 letter-spacing: 0.1pt;
}
.pressetitle2
{
 line-height:20px;
 font-family:"jpee"; 
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.1pt;
}

a.titlelink
{
 line-height:22px;
 font-family: 'jpee';
 font-size: 8pt;
 color: #9f9fa0;
 letter-spacing: 0.2pt;
 text-decoration:underline;
}

a.tree
{
 color: #7c8085;
 text-decoration:none;
}

a.gal
{
font-size:7pt;
color: #ffffff;
line-height:16px;
text-decoration:none;
}

#leftbutton
{
 padding-top: 0;
 line-height:29px;
 font-family:'jpee'; 
 font-size: 11pt;
 color: #7c8085;
 letter-spacing: 0.1pt;
}


.actutitle
{
 line-height:18px;
 font-family:"jpee"; 
 font-size: 11pt;
 color: #008ed1;
 letter-spacing: 0.1pt;
}

.actutext
{
 line-height:18px;
 font-family:"jpee"; 
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.1pt;
}

a.actu
{
 font-family:'jpee';
 font-size: 9pt;
 color: #008ed1;
 letter-spacing: 0.2pt;
 
 text-decoration:none;
}
a.retour
{
 font-family:'jpee';
 font-size: 8pt;
 color: #7c8085;
 letter-spacing: 0.2pt;
 
 text-decoration:none;
}


a.left
{
 line-height:29px;
 font-family:'jpee';
 font-size: 11pt;
 color: #7c8085;
 letter-spacing: 0.1pt;
 text-decoration:none;
}
a.left2
{
 line-height:24px;
 font-family:'jpee';
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.5pt;
 text-decoration:none;
}
a.voir
{
 line-height:20px;
 font-family:'jpee';
 font-size: 8pt;
 color: #c40535;
 letter-spacing: 0.2pt;
 text-decoration:underline;
}

#boxtitle
{
 line-height:54px;
 font-family:'jpee';
 font-weight: 300; 
 font-size: 12pt;
 color: #0097c8;
 letter-spacing: 0.2pt;
}


#boxtitlesponsor
{
 padding-top:2px;	
 line-height:41px;
 font-family:'jpee';
 font-weight: 300; 
 font-size: 12pt;
 color: #ffffff;
 letter-spacing: 0.2pt;
 text-align:center;
}

#boxtitlesponsorb
{
 padding-top:2px;	
 line-height:25px;
 font-family:'jpee';
 font-weight: 300; 
 font-size: 10pt;
 color: #000000;
 letter-spacing: 0.2pt;
 text-align:center;
}

#boxtitlesponsorc
{
 padding-top:2px;	
 padding-left:25px;
 line-height:25px;
 font-family:'jpee';
 font-weight: 300; 
 font-size: 10pt;
 color: #000000;
 letter-spacing: 0.2pt;
 text-align:left;
}

#boxtitlesponsord
{
 padding-top:2px;	
 padding-left:25px;
 line-height:25px;
 font-family:'jpee';
 font-weight: 300; 
 font-size: 10pt;
 color: #ffffff;
 letter-spacing: 0.2pt;
 text-align:left;
}

#sponsorimg img
{
float:left;
margin-bottom:5px;
}

table1.td
{ 
 font-family:'jpee';
 font-size: 11pt;
 color: #ffffff;
 letter-spacing: 0.1pt;
}

table2
{ 
font-family:'jpee';
 font-weight: 300; 
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.3pt;
}


.submenu
{
line-height: 22px;color:#7c8085;font-size:10pt;letter-spacing:0.5pt;font-family:jpee;background-color:#f7f7f7;
}

h1
{
line-height:1px;
 font-family:'jpee';
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.5pt;
}

h2
{
 font-family:'jpee';
 font-weight: 500; 
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.2pt;
}

h3
{
font-size:9pt;
}

a.flink{
font-family:'jpee';
font-weight:500;
font-size:7pt;
color: #7c8085;
text-decoration:none;
line-height:16px;
}

.flink{
font-family:'jpee';
font-weight:500;
font-size:7pt;
color: #7c8085;
line-height:16px;
}

.voir
{
 line-height:20px;
 font-family:'jpee';
 font-size: 8pt;
 color: #c40535;
 letter-spacing: 0.2pt;
 text-decoration:underline;
}

h6
{
font-family:'jpee';
font-size: 8pt;
} 

a.fed
{
font-family:'jpee'; 
 font-size: 9pt;
 color: #7c8085;
 letter-spacing: 0.5pt;
 
}
 
td
{
font-family: 'jpee';
font-weight: 300;
 font-size: 9pt;
 color: #7c8085;
 letter-spacing: -0.0pt;
 
}

#small
{
 font-family: ‘Nunito’, sans-serif;
 font-weight: 300; 
 font-size: 8pt;
}

#grey
{
 font-family: ‘Nunito’, sans-serif;
 font-weight: 300; 
 font-size: 8pt;
}

#barre
{
 width: 960px;
 height: 6px;
 background: #0097c8;
 border: 0px; /* Changing this value will add lines around the centered area */
 padding: 0;  
 margin: 0 auto; 
}

#header
{ 
 width: 960px; /* set to desired width in px or percent */
 text-align: left; /* optionally you could use "justified" */
 border: 0px; /* Changing this value will add lines around the centered area */
 padding: 0;  
 margin: 0 auto; 
}

#header2
{ 
 width: 960px; /* set to desired width in px or percent */
 height: 274px;
 text-align: left; /* optionally you could use "justified" */
 border: 0px; /* Changing this value will add lines around the centered area */
 padding: 0;  
 margin: 0 auto; 
}

.mainMenu{
	line-height:25px;
	font-family:'jpee';
	font-size: 11pt;
	letter-spacing: 0.1pt;
	text-decoration:none;
	padding:0px;
	margin:0px;
	list-style-type: none;
	
 }

.mainMenu ul{
	line-height:25px;
	font-family:'jpee';
	font-size: 10pt;
	letter-spacing: 0.3pt;
	text-decoration:none;
	padding:0px;
	margin:0px;
	list-style-type: none;
	clear:both;
	float:left;
	width:130px;
}

.menuBorder {
	border-top:1px solid #c7c7c8;
}
.mainMenu li{
	cursor:pointer;
	padding:0px;
	clear:both;
	float:left;
	width:130px;
}
.mainMenu a{
	color: #7c8085;
	text-decoration:none;
	display:block;
}
.mainMenu li:hover  {
	color:#0097c8;
}
.mainMenu a:hover  {
	color:#0097c8;
}
.menuItem{
	display:none;
	background:#f7f7f7;
}
.menuSelected a{
	color:#0097c8;
}
	img { -ms-interpolation-mode:bicubic; }

	.gallery{
		/*
        height:150px;
		overflow: hidden;
		*/
		width:300px;
		position: absolute;
		z-index: 1;
		margin:0px;
		margin-left:-130px;
		margin-top:15px;
		padding:0px;
			}
	
	.gallery ul{
		margin:0px;
		padding:0px;
		position:relative;
		float:left;
	}
	
	.gallery li{
		list-style-type: none;
		line-height:0px;
		margin:0px;
		padding:0px;
	}
	.imgGallery{
	
		float:left;
		position:relative;
		
	}
	.topImg {
		position:absolute;
        z-index:99;
	}
	.leftImg{
		position:absolute;
	}
	.rightImg{
		position:absolute;
	}
	.topImg img{
		
		margin-top:-8px;
		margin-left:30px;
		
		
	}
	.leftImg img{
	
		position:relative;
		height:115px;
		margin-top:10px;
		margin-left:0px;
		
	}
	.rightImg img{
	
		position:relative;
		height:115px;
		margin-top:10px;
		margin-left:100px;
		
	}
	.leftArrow{
		float:left;
		position:absolute;
		z-index:103;
		height:120px;
		
		color:white;
		font-weight:bold;
		
			
		
		margin-top:60px;
		
		margin-left:5px;
		/* This is ie fix */
		//margin-top:75px;
		//margin-left:-125px;
		padding:0px;
		width:16px;
		height:15px;
		
		float:left;
	}
	.rightArrow{
		
		margin-left:224px;
		margin-top:60px;
		
		position:relative;
		float:left;
		color:white;
		z-index:103;
		height:120px;
		
		
		width:16px;
		height:15px;
		

	}
	.rightArrowIn{
		background:url("img/arrow_left_w.png");
		width:16px;
		height:16px;
		/* ie height fix */
		line-height:16px;
		font-size:1px;
		cursor:pointer;
	}
	.leftArrowIn{
		background:url("img/arrow_right_w.png");
		width:16px;
		height:16px;
		/* ie height fix */
		line-height:16px;
		font-size:1px;
		cursor:pointer;
	}
